
body {
    font-family: 'Montserrat Alternates', sans-serif;
    scroll-behavior: smooth;
    margin: 0;
}

.border-btm {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#navbar {
    background-color: rgba(43.9, 76.1, 46.3, .75);
    position: fixed;
    top: -65px;
    width: 100%;
    display: block;
    transition: top 0.3s;
    border-bottom: 1px solid #27752d;
    z-index: 999999;
}
#navbar-inner {
    background-color: rgba(43.9, 76.1, 46.3, .75);
    position: fixed;
    width: 100%;
    display: block;
    border-bottom: 1px solid #27752d;
    z-index: 999999;
    margin-bottom:65px;
}

.navbar a {
    color: #fff;
}

#footer {
    width: 100%;
    min-height: 350px;
    margin-top: 30px;
    padding-top: 30px;
    background-color: #ee7000;
    background-image: url("imgs/footer-image-one.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

#copy {
    width: 100%;
    height: 30px;
    padding: 10px 10px 25px 10px;
    font-size: 11px;
    color: #fff;
    font-weight: 600;
    background-color: rgba(43.9, 76.1, 46.3, .75);
}

.logo {
    width: 450px;
}

#landing {
    width: 100%;
    height: 100vh;
    background-color: #70c276;
    background-image: url("imgs/landing-image-two.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

#landing-content {
    padding-top: 150px;
}

.story-container {
    padding-top: 20px;
}

.story-icon {
    font-size: 42px;
    color: #fff;
    text-shadow: 1px 1px 1px #27752d;
}

.icon-desc {
    font-size: 11px;
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px 1px #27752d;
}

.story-link {
    text-decoration: none;
}

.story-link :hover {
    color: #ee7000;
}

.about_box {
    padding-top: 70px;
    padding-bottom: 30px;
    min-height: 300px;

}

.map_box {
    padding-top: 70px;
    min-height: 300px;
    padding-bottom: 30px;
}

.map {
    height: 550px;
    border-radius: 25px;
}

.marker-card {
    border: 0;
}

.reviews_box {
    padding-top: 70px;
    min-height: 300px;
    padding-bottom: 30px;
}

.list-group-item {
    background-color: transparent;
    border: 0;
}

.list-group-item a {
    color: #fff;
    text-decoration: none;
}

.footer-socials {
    font-size: 24px;
    color: #fff;
    text-shadow: 1px 1px 1px #4d180a;
}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 15px 0;
    background: #f3f5fa;
    min-height: 40px;
    margin-top: 50px;
  } 
  .breadcrumbs h2 {
    font-size: 28px;
    font-weight: 600;
    color: #37517e;
  }
  
  .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
  }
  
  .breadcrumbs ol li+li {
    padding-left: 10px;
  }
  
  .breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #4668a2;
    content: "/";
  }
